<table name="Graffiti">
    <Localization default="en.txt" directory="loc"/>
    <HeistMusic directory="sounds" id="Graffiti">
	<event name="control" start_source="start_control.ogg">
	<track source="control.ogg" weight="5"/>
	<track source="alt_control.ogg" weight="2"/>
	</event>
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault">
	<track source="assault.ogg" start_source="start_assault.ogg" weight="2"/>
	<track source="assault1.ogg" start_source="start_assault1.ogg" weight="2"/>
	<track source="assault2.ogg" start_source="start_assault2.ogg" weight="2"/>
	<track source="assault3.ogg" start_source="start_assault3.ogg" weight="2"/>
	</event>
    </HeistMusic>
</table>